type level = Error | Warning | Info

val info : string -> unit
val warning : string -> unit
val error : string -> unit

val die : string -> 'a

val set_level : level -> unit
(** If level is Error, only print Errors.
   If Warning, print Warnings and Errors.
   If Info, print everything. *)
